count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=63
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=61
results:
- base_id: TFFM0520
  experiment_name: ReMap2020_LFY
  log_p_1st_order: '3213.13'
  log_p_detailed: '3223.24'
  matrix_base_id: MA0590
  matrix_id: MA0590.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0520.1/
  matrix_version: '1'
  name: LFY
  tffm_id: TFFM0520.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0520.1/
  version: '1'
- base_id: TFFM0521
  experiment_name: ChIP-atlas_SRX059233
  log_p_1st_order: '923.883'
  log_p_detailed: '1048.52'
  matrix_base_id: MA1450
  matrix_id: MA1450.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0521.1/
  matrix_version: '1'
  name: LIN-54
  tffm_id: TFFM0521.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0521.1/
  version: '1'
- base_id: TFFM0522
  experiment_name: GTRD_EXP046329
  log_p_1st_order: '1956.1'
  log_p_detailed: '1979.31'
  matrix_base_id: MA1459
  matrix_id: MA1459.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0522.1/
  matrix_version: '1'
  name: M1BP
  tffm_id: TFFM0522.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0522.1/
  version: '1'
- base_id: TFFM0523
  experiment_name: CistromeDB_67258
  log_p_1st_order: '38251.1'
  log_p_detailed: '37861.6'
  matrix_base_id: MA1520
  matrix_id: MA1520.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0523.1/
  matrix_version: '1'
  name: MAF
  tffm_id: TFFM0523.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0523.1/
  version: '1'
- base_id: TFFM0524
  experiment_name: ReMap2020_MAZ
  log_p_1st_order: '9313.32'
  log_p_detailed: '9409.79'
  matrix_base_id: MA1522
  matrix_id: MA1522.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0524.1/
  matrix_version: '1'
  name: MAZ
  tffm_id: TFFM0524.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0524.1/
  version: '1'
- base_id: TFFM0525
  experiment_name: CistromeDB_52522
  log_p_1st_order: '2408.19'
  log_p_detailed: '2371.97'
  matrix_base_id: MA0773
  matrix_id: MA0773.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0525.1/
  matrix_version: '1'
  name: MEF2D
  tffm_id: TFFM0525.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0525.1/
  version: '1'
- base_id: TFFM0526
  experiment_name: ReMap2020_MGA
  log_p_1st_order: '3355.43'
  log_p_detailed: '3893.97'
  matrix_base_id: MA0801
  matrix_id: MA0801.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0526.1/
  matrix_version: '1'
  name: MGA
  tffm_id: TFFM0526.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0526.1/
  version: '1'
- base_id: TFFM0527
  experiment_name: ReMap2020_MLX
  log_p_1st_order: '1804.6'
  log_p_detailed: '1879.91'
  matrix_base_id: MA0663
  matrix_id: MA0663.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0527.1/
  matrix_version: '1'
  name: MLX
  tffm_id: TFFM0527.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0527.1/
  version: '1'
- base_id: TFFM0528
  experiment_name: ReMap2020_MYB118
  log_p_1st_order: '5482.68'
  log_p_detailed: '5554.35'
  matrix_base_id: MA1170
  matrix_id: MA1170.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0528.1/
  matrix_version: '1'
  name: MYB118
  tffm_id: TFFM0528.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0528.1/
  version: '1'
- base_id: TFFM0529
  experiment_name: ReMap2020_MYB3
  log_p_1st_order: '870.251'
  log_p_detailed: '823.149'
  matrix_base_id: MA1038
  matrix_id: MA1038.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0529.1/
  matrix_version: '1'
  name: MYB3
  tffm_id: TFFM0529.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0529.1/
  version: '1'
